/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.wrap-cart-btn .full-width-button{
	width: 100% !important;
}

#header-outer[data-format="centered-menu"] #top .span_9 .sf-menu:not(.buttons){
	width: 66% !important;
}

form#top_menu_search_form .search{
  margin: 0 10px;
}

form#top_menu_search_form .search_box_wrapper{
	float: left;
	background-color: #FFF;
	border: 3px solid #e1e1e1;
	border-right: 0;
	overflow: hidden;
}

form#top_menu_search_form .search label{
  float: left;
  height: 43px;
  display: inline-block;
  box-sizing: border-box;
  background: #fff;
  padding: 0.620em 1em;
  padding-right: 0;
  font-size: 16px;
  font-weight: bold;
  color: #41525c;
  margin: 0;
}

form#top_menu_search_form .search input[type="text"]{
  float: left;
  width: 210px;
  height: 43px;
  display: inline-block;
  box-sizing: border-box;
  max-width: 100%;
  background: #fff;
  color: #8c9295;
  -webkit-border-radius: 0;
  border-radius: 0;
  outline: none;
  padding-top: 0.620em;
  padding-bottom: 0.620em;
  font-size: 16px;
}

form#top_menu_search_form .search button{
	float: left !important;
  width: 3em;
  height: 49px;
  background-color: #72838d;
  border-radius: 0;
  font-size: 16px;
  margin: 0;
}

form#top_menu_search_form .search button:hover,
form#top_menu_search_form .search button:focus,
form#top_menu_search_form .search button:active{
  background-color: #4c5d67 !important;
  border-radius: 0 !important;
}

@media screen and (min-width: 1000px) and (max-width: 1050px){
  form#top_menu_search_form .search input[type="text"]{
    width: 75px;
  }
}

@media screen and (min-width: 1050px) and (max-width: 1100px){
	form#top_menu_search_form .search input[type="text"]{
	  width: 90px;
	}
}

@media screen and (min-width: 1100px) and (max-width: 1200px){
  form#top_menu_search_form .search input[type="text"]{
    width: 110px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1390px){
  form#top_menu_search_form .search input[type="text"]{
    width: 140px;
  }
}

form#top_menu_search_form_mobile{
	float: left;
	width: 100%;
	margin: 40px 0 20px 0;
}

form#top_menu_search_form_mobile .search input[type="text"]{
	float: left;
  width: 186px;
  height: 45px;;
}

form#top_menu_search_form_mobile .search button{
  width: 45px;
  height: 45px;
  float: left;
  background-color: #72838d;
  border-radius: 0;
  font-size: 18px;
}

form#top_menu_search_form_mobile .search button:hover,
form#top_menu_search_form_mobile .search button:focus,
form#top_menu_search_form_mobile .search button:active{
  background-color: #4c5d67 !important;
  border-radius: 0 !important;
}

#cookie-law-info-bar {
    background-color: #016CAC !important;
}
#cookie-law-info-bar .text-left {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    max-width: 87.25em;
    margin: auto;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
#cookie-law-info-bar .cookie-separator {
    background: #fff;
    height: 1px;
    margin: 1.5em 0 1em 0;
}
#cookie-law-info-bar #cookie_action_close_header,
#cookie-law-info-bar #cookie_action_close_header:hover {
    display: inline-block;
    background-color: rgb(255, 255, 255) !important;
    color: rgb(1, 108, 172) !important;
    font-family: "Roboto Condensed", Arial;
    border: 1px solid white;
    padding: 15px 10px;
    font-size: 16px;
    font-weight: 500;
    margin-right: 1rem;
    width: 250px;
    border-radius: 0px;
    margin: 10px 10px 10px 5px;
    cursor: pointer;
    line-height: 22.4px;
    letter-spacing: normal;
    text-align: center;
}
#cookie-law-info-bar a.cli_settings_button {
    font-family: Roboto Condensed, Arial;
    border: 1px white solid;
    background-color: #016CAC;
    color: #fff;
    padding: 15px 10px;
    font-size: 16px;
    font-weight: 500;
    margin-right: 1rem;
    width: 250px;
    border-radius: 0;
    margin: 10px 10px 10px 5px !important;
    cursor: pointer;
    line-height: 22.4px;
    letter-spacing: normal;
    background-image: none;
    text-align: center;
}
#cookie-law-info-bar .h1 {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Roboto Condensed, Arial;
    border-bottom: 0 !important;
}
#cookie_action_close_header:hover,
#cookie-law-info-bar a.cli_settings_button:hover{
  text-decoration: underline;
}
#cookie-law-info-bar .cli-bar-message p {
    padding-bottom: 0px !important;
    line-height: 1.2;
    font-size: 16px;
    letter-spacing: normal;
    font-weight: 400;
    font-family: Roboto Condensed, Arial;
}

#cookie-law-info-again{
	box-shadow: none !important;
}

@media only screen and (max-width: 768px) {
  #cookie-law-info-bar .cli-bar-btn_container {
      display: inline-block ;
  }
  #cookie_action_close_header{
     margin: 10px;
     float: left;
   }
  .cli_settings_button {
    float: left;
    margin: 10px;
  }
}

.events_wrapper .events_list{
	margin: 0;
	padding: 0;
}

.events_wrapper .events_list li{
	list-style: none;
}

#search-results article{
	opacity: 1;
}

.bliss_loadmore{
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: inherit;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
}

#menu-books-menu li.menu-item-has-children .sub-menu{
  display: none;
}

#menu-books-menu .current-menu-ancestor a{
	background-color: #FFF;
	color: #000;
}

#books_hidden_mega_menu_wrapper{
	display: none;
	position: absolute;
	width: 100%;
  padding: 20px;
  background-color: #000;
}

#books_hidden_mega_menu_wrapper .container{
	padding: 0 90px !important;
}

#books_hidden_mega_menu_wrapper .container a#close_mega_menu{
	position: absolute;
	top: -5px;
	right: 0px;
	color: #FFF;
}

#books_hidden_mega_menu_wrapper .container a#close_mega_menu .fa-times-thin:before {
	content: '\00d7';
}

#books_hidden_mega_menu_wrapper #books_mega_menu ul.books-mega-ul-menu{
	-moz-column-count: 4;
  -moz-column-gap: 20px;
  -webkit-column-count: 4;
  -webkit-column-gap: 20px;
  column-count: 4;
  grid-column-gap: 20px;
  column-gap: 20px;
  page-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}

@media only screen and (max-width: 768px) {
	
	#menu-books-menu > li.menu-item-has-children{
		max-width: 100%;
	}
	
	#books_hidden_mega_menu_wrapper .container{
		padding: 0 15px !important;
	}
	
	#books_hidden_mega_menu_wrapper #books_mega_menu ul.books-mega-ul-menu{
		-moz-column-count: 1;
	  -moz-column-gap: 0;
	  -webkit-column-count: 1;
	  -webkit-column-gap: 0;
	  column-count: 1;
	  grid-column-gap: 0;
	  column-gap: 0;
	}
	
	#books_hidden_mega_menu_wrapper .container{
		padding: 0 !important;
	}
	
	#books_page_load_more_products ul.products li.product{
		width: 100% !important;
	}
	
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
	
	#books_hidden_mega_menu_wrapper #books_mega_menu ul.books-mega-ul-menu{
		-moz-column-count: 2;
	  -moz-column-gap: 10px;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 10px;
	  column-count: 2;
	  grid-column-gap: 10px;
	  column-gap: 10px;
	}
	
	#books_hidden_mega_menu_wrapper .container{
		padding: 0 !important;
	}
	
}

#books_hidden_mega_menu_wrapper #books_mega_menu ul li{
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
}

#books_hidden_mega_menu_wrapper #books_mega_menu ul li.level2{
	margin-left: 15px;
}

#books_hidden_mega_menu_wrapper #books_mega_menu ul li a{
	color: #FFF;
}

#books_hidden_mega_menu_wrapper #books_mega_menu ul li a:hover,
#books_hidden_mega_menu_wrapper #books_mega_menu ul li a:focus,
#books_hidden_mega_menu_wrapper #books_mega_menu ul li a:active,
#books_hidden_mega_menu_wrapper #books_mega_menu ul li.active a{
	color: #ccc;
}

.loading-img{
	float: left;
  margin-top: 3px;
  margin-right: 15px;
}

.loading-img .fa-spinner{
	font-size: 28px;
}

.lmp_load_more_button, .lmp_products_loading{
	float: left;
	width: auto !important;
	clear: none !important;
	text-align: left !important;
}

.lmp_load_more_button a.lmp_button{
	width: auto;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
}

#product_category_books_menu_wrapper{
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000;
	margin-bottom: 40px;
}

.nectar-shop-header{
	margin-top: 40px;
}

.nectar-shop-header .woocommerce-breadcrumb{
	margin-bottom: 0;
}

#search_no_page_show_wrapper{
	margin-bottom: 20px;
}

#search_next_arrow{
	display: inline-block;
	position: relative;
	top: 5px;
	font-size: 36px;
}